---
group:
  name: 'Shopify'
  description: ''
  projects:
  - name: 'dashing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'draggable'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'liquid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'polaris'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sarama'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'toxiproxy'
    description: ''
    mirrorRelease: false
    topic: ''
  